Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Pogatetz_Ate_My_Hamster_ Posted on 24/01/2020 08:20
Latest Brentford Ticket Count
 
Tickets remaining:

139 seating
380 standing
IP: Logged
Abel_Tasman Posted on 24/01/2020 08:41

Latest Brentford Ticket Count
They go on sale today for those with 17 points +.


If it makes general sale there wonít be many.
IP: Logged
rob_fmttm Posted on 24/01/2020 08:59

Latest Brentford Ticket Count
But will there be that many on 17+ points?
Won't most people either have considerably more (ie season ticket) or much less points?
IP: Logged
Cuthbert Posted on 24/01/2020 11:12
Edited On: 24/01/2020 11:13
Latest Brentford Ticket Count
Thanks for the update Pog.

Yeah, that's my thinking Rob.

Depends how many people pay walk up prices to home games regularly I suppose. 17+ would mean 9 away games so far this season.

Either way, I doubt whether there will be too many in the 17+ bracket who will be wanting Brentford tickets. (Clearly could be wrong).

I'm still expecting to be getting my two tickets on Tuesday morning on General Sale. [^][^]
IP: Logged
GibbosArmy Posted on 24/01/2020 11:17

Latest Brentford Ticket Count
I've just logged in to get an additional ticket and the Brentford game isn't appearing anymore?
IP: Logged
Cuthbert Posted on 24/01/2020 11:21

Latest Brentford Ticket Count
Try refreshing your browser / clearing cookies/cache?

A few people have said the same thing over the last few days. It's there for me.

Otherwise some others have phoned the ticket office.
IP: Logged
the_holgate_roof Posted on 24/01/2020 14:44

Latest Brentford Ticket Count
I have just checked and I think there is 172 seats and 350 standing still left because it looks like block A405 isnít released yet and if it is the same size as Block A401 at the other end of the stand, then there will be 84 seats in there.
IP: Logged
redwurzel Posted on 24/01/2020 15:06

Latest Brentford Ticket Count
There will be around 400 for general sale this year. The SE based Boro fans will pick them up.
IP: Logged
Abel_Tasman Posted on 24/01/2020 15:40

Latest Brentford Ticket Count
Surprises me but excellent news. they will be snapped up in 10 minutes.
IP: Logged
sheriff_john_bunnell Posted on 24/01/2020 16:02

Latest Brentford Ticket Count
Are there any seats left?
IP: Logged
redwurzel Posted on 24/01/2020 16:54

Latest Brentford Ticket Count
About 100 seats left at present plus an end block which is yet to be released so maybe 184 in total.
IP: Logged
the_holgate_roof Posted on 24/01/2020 16:55

Latest Brentford Ticket Count
I hope I haven't misread the situation as block A403 is now greyed out, so rather than that meaning, it is yet to be released it probably means it is full, in which case remaining seats are 102 and standing 346.....
A401 15 seats
A402 84 seats
A404 3 seats
Terrace 346 tickest

blocks A403 and A405 full.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 25/01/2020 07:51
Edited On: 25/01/2020 07:52
Latest Brentford Ticket Count
98 seats
340 standing

Selling but very slowly. Think people might be all Londoned out after 2 visits in a week.
IP: Logged
BigmetsBoro86 Posted on 25/01/2020 08:02

Latest Brentford Ticket Count
They maybe going slow but will sellout.

I'm gonna miss not having a terrace away day in the champo. Hopefully not as cold as recent years[:O]
IP: Logged
Zoophonic Posted on 25/01/2020 08:48

Latest Brentford Ticket Count
They wonít hang around on Tuesday.
IP: Logged
edinboro Posted on 25/01/2020 10:33

Latest Brentford Ticket Count
I think the engineering work on the trains will have put a lot of folk off. Looking forward to last visit to a cracking ground.
IP: Logged
sheriff_john_bunnell Posted on 25/01/2020 11:30

Latest Brentford Ticket Count
I think the fact that were sitting near the bottom of the league has more to do with it.
IP: Logged
Cuthbert Posted on 27/01/2020 07:48

Latest Brentford Ticket Count
Presumably General Sale will also be 10am, like the other days? Might have been a BIT helpful if the MFC site had given a time.

I still don't really see why General Sale had to be 4 days later, rather than the next day.

Lowest of the low!! [:D][:D]
IP: Logged
LucyBit Posted on 27/01/2020 11:14

Latest Brentford Ticket Count
It does say at time on the website. 10am.

Just underneath the old Brentford badge.
IP: Logged
Cuthbert Posted on 27/01/2020 16:24

Latest Brentford Ticket Count
Thanks [^]

I was looking at the news article about Brentford ticket info on the MFC site, which just says "Any remaining tickets are on general sale from Tuesday January 28."
IP: Logged
Cuthbert Posted on 28/01/2020 10:08

Latest Brentford Ticket Count
Tickets on General Sale now.
IP: Logged
Cuthbert Posted on 28/01/2020 10:20

Latest Brentford Ticket Count
120 terrace 'seats' still available.
IP: Logged
BigUnit Posted on 28/01/2020 10:57

Latest Brentford Ticket Count
No Seats
70 standing left
IP: Logged
welworthey_one Posted on 28/01/2020 11:17

Latest Brentford Ticket Count
Got mine now
Brentford v Boro Saturday afternoon
Sabaton Wembley Arena Saturday night
Happy days
IP: Logged
redwurzel Posted on 28/01/2020 16:53

Latest Brentford Ticket Count
Only 36 tickets left, getting moving FMTTM posters if you want some.
IP: Logged
the_holgate_roof Posted on 28/01/2020 18:30

Latest Brentford Ticket Count
only 26 standing tickets left, come on, get 'em shifted....[^]
IP: Logged
the_holgate_roof Posted on 28/01/2020 20:24

Latest Brentford Ticket Count
6 tickets left.....come on!!!!!!!
IP: Logged
Zoophonic Posted on 28/01/2020 20:28

Latest Brentford Ticket Count
Why do the terrace tickets have allocated seats?
IP: Logged
the_holgate_roof Posted on 28/01/2020 20:29

Latest Brentford Ticket Count
don't know, just must be the way they sell them but obviously you stand where you want....
IP: Logged
Zoophonic Posted on 28/01/2020 20:34

Latest Brentford Ticket Count
Of course Iím not expecting chalk squares on the terraces with allocated numbers. [:D]

Itís just that ai bought tickets with a seat and a row on them in that area!!!
IP: Logged
the_holgate_roof Posted on 28/01/2020 20:53

Latest Brentford Ticket Count
someone's bought 1, down to 5.....[^]
IP: Logged
the_holgate_roof Posted on 28/01/2020 21:47

Latest Brentford Ticket Count
another 1 sold, only 4 left.....[:D]
IP: Logged
the_holgate_roof Posted on 29/01/2020 07:26

Latest Brentford Ticket Count
gone back to 6 tickets available, eh? how does that work, I thought tickets were non refundable?
IP: Logged
BigUnit Posted on 29/01/2020 07:44

Latest Brentford Ticket Count
Sophie [8D]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213